html {
	background: #7b4b3f;
}
body {
	font-family:Georgia,"Times New Roman",Times,serif;
	color:#7b4b3f;
}
h1 {
	color:#7b4b3f;
	font-variant:small-caps;
}
h2 {
	font-weight:bold;
	color:#559a2d;
}
h3,
h4,
h5,
h6 {
	color:#7b4b3f;
}
a {
	color:#559a2d;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#559a2d;
	text-decoration:underline;
}
#cc-container {
	border:#fff 2px solid;
	background:#fff;
}
#cc-branding-outer {
	background:url(evp-nonprofit1-hdr.jpg) no-repeat top;
}
#cc-content-sub-outer {
	border-radius: 15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	background:#f0ead9;
}
#cc-site-info-outer {
	border-top:1px solid #f0ead9;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	font-weight:normal;
	color:#fff;
	border:1px solid #559a2d;
	background:#559a2d url(../../common/images/regbtn-overlay.png) repeat-x center top;
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	border:1px solid #42851b;
	background:#42851b url(../../common/images/regbtn-overlay.png) repeat-x center top;
}
.cc-divider {
	border-color:transparent;
	background:#f0ead9;
}
.group-sep {
	border-color: #559a2d;	
}
/*IE 6*/
* html a.cc-register,
* html a.cc-register:hover {
	background-image:none;
}
* html a.cc-register:hover {
	color:#fff;
}